uuid: 431f87d4-b8e8-465f-89bd-9ae55c2b21ef
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - localgov_poppop
id: localgov_poppop_sitebranding
theme: localgov_poppop
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
